Subject: Re: telnetd and vim problems
From: [email-masked] ("Larry Hall (RFK Partners Inc 617-239-1053)")

23 Jul 1997 16:22:56 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
X-Sender: [email-masked]
X-Mailer: Windows Eudora Pro Version 2.2 (32)
Original-To: "Jerome Gay" <[email-masked]>, <[email-masked]>
Original-Sender: [email-masked]

At 04:15 PM 7/23/97 +0200, Jerome Gay wrote:
<snip>
>2. I also cannot run vim since I installed the latest coolview, when I start
>vim, my terminal resizes itself and displays in odd colors, after that it
>doesn't seem to accept anything from the keyboard, I choosed TERM=linux and
>removed &7,@7 and cs= section as recommended in a previous post on this
>list.
>Thanks.
>
>Jerome
>

Jerome,

I had the same problem with an older version of vim which was compiled
for Windows, not GNUWIN32.  Once I removed this version and used my
locally built vim (specifically 5.0k), this problem went away.  I'm
not sure what is the root cause of the problem with Windows versions
of vim.  Since it worked fine prior to the installation of "coolview" 
though, there is definitely some problem induced by this addition.

Larry

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".